html {
    margin-left: auto;
    margin-right: auto;
    width: 920px;
    --dotSize: 0.02rem;
  --bgSize: 1.35rem;
  --bgPosition: calc(var(--bgSize) / 2);

  background-image: radial-gradient(
      circle at center,
      white var(--dotSize),
      transparent 0
    ), radial-gradient(circle at center, white var(--dotSize), transparent 0);
  background-size: var(--bgSize) var(--bgSize);
  background-position: 0 0, var(--bgPosition) var(--bgPosition);
    background-color: black;
}

body{
    background-color: white;
    margin-top: -4px;
    margin-bottom: 0;
   

}

h1 {
    text-align: center;
    font-size: 50px;
    margin: 5px;

}

h2{
    margin-top:-12px;
    margin-bottom:30px;
    font-style:italic;
    font-variant:all-petite-caps;
}

h4 {
    text-align: left;
    margin-top: 5px;
    padding: 10px;
    margin-bottom: 0;
    font-family: Courier;
    border-color: #8282ff;
    letter-spacing: 2px;
}

h3 {
    text-align: left;
    font-family: Arial;
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 0;
    font-size: 20px;
    background-color: #d5d5d5;
}

.h4news {
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 0;
    margin-bottom: 0;
    border: hidden;
    font-size: 16px;
    font-family: Arial;
    text-decoration: underline;
    background-color: transparent;
}

h5 {
    text-align: left;
    margin-top: 10px;
    margin-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: Ubuntu;
}

p {
    margin-left: 100px;
    margin-right: 100px;
    padding: 10px;
    line-height: 1.5;
    text-align: left;
}

img {
    margin: auto;
    display: block;
}

.pnews {
    margin-left: 80px;
    margin-right: 80px;
    padding: 30px;
    text-align: left;
    font-family: "Times New Roman", Arial;
    font-size: medium;
    border:groove;
    border-color: #d3e0ed;
    background: url(notebook.png);
    background-blend-mode: lighten;
    background-color: rgba(255, 255, 255, 0.7);
}



.gametitle {
    text-align: center;
}


ul {
    text-align: left;
    margin-left:90px;
    margin-right:90px;
    margin-top:-10px;
}

.ulnews {
    list-style-type: square;
    display: inline;
    justify-content: center;
    margin: 1px;
}



.linews {
    text-align: left;
    margin-left: 60px;
    margin-right: 60px;
    padding: 1px;
    font-size: medium;
    font-weight: 100;
    line-height: 1.4;
    font-family: "times new roman";
}

.divnews {
    border: groove;
    border-color: #d3e0ed;
    margin: 40px 80px;
    background: url(notebook.png);
    background-blend-mode: lighten;
    background-color: rgba(255, 255, 255, 0.8);
}

.section5 {
    text-align: center;
    border-width: thin;
    border: solid;
}



a.navlink:link {
    text-decoration: none;
    color: white;
}

a.navlink:visited {
    text-decoration: none;
    color: white;
}

a.navlink:hover {
    text-decoration: none;
    color: #000000;
}
